{
  "id": "elisa_30ee",
  "name": "Elisa Bakker",
  "handle": "elisa",
  "gender": "female",
  "description": "sexy hot tall slender, very pretty face , long hair, dresses sporty, white",
  "tags": [
    "influencer_lifestyle",
    "reformer pilates",
    "interior design",
    "haute couture",
    "bio-hacking",
    "tennis",
    "wine tasting",
    "photography"
  ],
  "avatar_url": "/media/elisa_30ee/avatar.webp?t=1769166250",
  "banner_url": "/media/elisa_30ee/banner.webp?t=1769166241",
  "videos": [
    "/media/elisa_30ee/videos/01_smile_reveal.mp4?t=1769166294"
  ],
  "images": [
    "/media/elisa_30ee/images/01_mid_mid_neutral.webp",
    "/media/elisa_30ee/images/02_image.webp",
    "/media/elisa_30ee/images/13_image.webp",
    "/media/elisa_30ee/images/14_image.webp",
    "/media/elisa_30ee/images/15_image.webp",
    "/media/elisa_30ee/images/16_image.webp",
    "/media/elisa_30ee/images/17_image.webp",
    "/media/elisa_30ee/images/18_image.webp",
    "/media/elisa_30ee/images/19_image.webp",
    "/media/elisa_30ee/images/20_image.webp",
    "/media/elisa_30ee/images/21_image.webp",
    "/media/elisa_30ee/images/22_image.webp",
    "/media/elisa_30ee/images/23_image.webp",
    "/media/elisa_30ee/images/24_image.webp",
    "/media/elisa_30ee/images/25_image.webp",
    "/media/elisa_30ee/images/26_image.webp",
    "/media/elisa_30ee/images/27_image.webp",
    "/media/elisa_30ee/images/28_image.webp",
    "/media/elisa_30ee/images/29_image.webp",
    "/media/elisa_30ee/images/30_image.webp",
    "/media/elisa_30ee/images/31_image.webp",
    "/media/elisa_30ee/images/32_image.webp",
    "/media/elisa_30ee/images/33_image.webp",
    "/media/elisa_30ee/images/34_image.webp",
    "/media/elisa_30ee/images/35_image.webp",
    "/media/elisa_30ee/images/36_image.webp",
    "/media/elisa_30ee/images/37_image.webp",
    "/media/elisa_30ee/images/38_image.webp",
    "/media/elisa_30ee/images/39_image.webp",
    "/media/elisa_30ee/images/40_image.webp",
    "/media/elisa_30ee/images/41_image.webp",
    "/media/elisa_30ee/images/43_image.webp",
    "/media/elisa_30ee/images/44_image.webp",
    "/media/elisa_30ee/images/45_image.webp",
    "/media/elisa_30ee/images/46_image.webp",
    "/media/elisa_30ee/images/47_image.webp",
    "/media/elisa_30ee/images/48_image.webp",
    "/media/elisa_30ee/images/49_image.webp",
    "/media/elisa_30ee/images/50_image.webp",
    "/media/elisa_30ee/images/51_image.webp",
    "/media/elisa_30ee/images/53_image.webp",
    "/media/elisa_30ee/images/54_image.webp",
    "/media/elisa_30ee/images/55_image.webp",
    "/media/elisa_30ee/images/56_image.webp",
    "/media/elisa_30ee/images/57_image.webp",
    "/media/elisa_30ee/images/58_image.webp",
    "/media/elisa_30ee/images/60_image.webp",
    "/media/elisa_30ee/images/61_image.webp"
  ],
  "created_at": "2026-01-23T04:02:59.132876-07:00",
  "dir_name": "elisa_30ee"
}